<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Management of Submarines</title>
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z"
      crossorigin="anonymous"
    />
    <script
      src="https://code.jquery.com/jquery-3.5.1.min.js"
      integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/underscore.js/1.10.2/underscore-min.js"
      integrity="sha512-HKvDCFVKg8ZPGjecy6on7UECEpE76Y86h3GaE4JMCz+deFWdjcW/tWnh0hCfaBvURvlOa9f5CNVzt7EFkulYbw=="
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/backbone.js/1.4.0/backbone-min.js"
      integrity="sha512-9EgQDzuYx8wJBppM4hcxK8iXc5a1rFLp/Chug4kIcSWRDEgjMiClF8Y3Ja9/0t8RDDg19IfY5rs6zaPS9eaEBw=="
      crossorigin="anonymous"
    ></script>
    <script src="https://cdn.pubnub.com/sdk/javascript/pubnub.4.29.2.js"></script>
    <link rel="stylesheet" href="./css/custom.css" />
  </head>
  <body>
    <div class="container">
      <h4 class="display-5">Submarine Control Room</h4>
      <h5>
        Hej Mr. Jack Sparrow, below are the submarines which you can control !!!
      </h5>
    </div>
    <div class="container">
      <div class="row" id="submarines"></div>
    </div>
    <!-- /container -->
    <script src="js/app.js"></script>
    <script src="js/models.js"></script>
    <script src="js/submarine-manager.js"></script>
    <script src="js/utils.js"></script>
    <script src="js/views.js"></script>
    <script>
      var controlRoomOperator = "Jack";
      $(document).ready(function () {
        registerPubNub();
        handleControlRoomOperations();
      });
    </script>
  </body>
</html>
